Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 04:52:47 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc azma ali                    Bot:  Hi again! Bot:  Please enter your name Customer:  azma ali Bot:  Hi Azma Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682760366 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:17 PM, 03rd Aug                     azma ali                    Ok           05:17 PM, 03rd Aug                   Hamza                   Hi Azma,Good evening  Thank you for contacting 
 us.This is Hamza. I will be happy to help you           05:18 PM, 03rd Aug                     azma ali                    I order a romper & booties set & still my order is under process           05:18 PM, 03rd Aug                     azma ali                    It was said to be delivered on store by 31st july           05:19 PM, 03rd Aug                     azma ali                    9682760366           05:20 PM, 03rd Aug                     azma ali                    This is the order no.           05:20 PM, 03rd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           05:21 PM, 03rd Aug                     azma ali                    Ok           05:21 PM, 03rd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:21 PM, 03rd Aug                   Hamza                   Please be assured as we have now escalated this 
 issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           05:21 PM, 03rd Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:21 PM, 03rd Aug                     azma ali                    Ok so approximately how long it will take?           05:22 PM, 03rd Aug                   Hamza                   You will be contacted soon enough           05:23 PM, 03rd Aug                     azma ali                    Ok           05:25 PM, 03rd Aug                     azma ali                    Thanku           05:25 PM, 03rd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:29 PM, 03rd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:32 PM, 03rd Aug                                          View conv
 ersation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2936694